@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  overflow-x:hidden;
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

/* ===== common css ====== */
.btn1{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  letter-spacing:.02em;
  background:#ee6366;
  border-radius:30px;
  padding:15px 30px;
}

.btn1:hover{
  background:#4da747;
  color:#fff;
}

.btn2{
  font-size:16px;
  color:#4da747;
  line-height:18px;
  font-weight:500;
  letter-spacing:.02em;
  border:1px solid #4da747;
  border-radius:30px;
  padding:14px 30px;
}

.btn2:hover{
  border-color:#ee6366;
  color:#ee6366;
}

.common_paragraph{
  font-size:16px;
  color:#030303;
  line-height:26px;
  letter-spacing:.03em;
  margin-bottom:20px;
}

/* ===== Header Starts ====== */
.navbar-default{ 
  background:none; 
  border:none;
  padding:0;
  margin:0; 
  transition:all 500ms ease-in-out; 
}

.header_top{
  box-shadow:0 4px 6px rgba(0,0,0,.1);
  padding:12px 0;
}

.header_contact .block .icon{
  display:inline-block;
  width:45px;
  height:45px;
  line-height:43px;
  background:#ffc42d;
  border-radius:50%;
  text-align:center;
}

.header_contact .block .text{
  display:inline-block;
  vertical-align:middle;
}

.hd_contact_title,
.header_contact .block .text a{
  font-size:16px;
  color:#030303;
  line-height:18px;
  font-weight:500;
  letter-spacing:.02em;
  margin-bottom:4px;
}

.header_contact .block .text a{
  font-weight:400;
  margin-bottom:0;
}

.header_contact .block .text a:hover{
  color:#ee6366;
}

.header_btm{
  transition:all 500ms ease-in-out; 
}

.header_logo{
  width:150px;
  border-radius:0 0 20px 20px;
  margin-top:-40px;
  padding:0 15px 15px;
  transition:all 500ms ease-in-out; 
}

.home .header_logo{
  box-shadow:0px 2px 0px 0px rgba(0,0,0,.15);
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed .header_btm{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
    background:#fff;
  }

  .navbar-default.navbar-fixed .header_logo{
    width:120px;
    box-shadow:none;
  }

}

.home_banner{
  margin-top:250px;
}

.banner_big_heading{
  font-family: "Cal Sans", sans-serif;
  font-size:48px;
  color:#020202;
  line-height:56px;
  letter-spacing:.02em;
  margin-bottom:20px;
}

.banner_big_heading span,
.h_form_heading span{
  color:#ee6366;
}

.banner_img img{
  border-radius:40px;
}

.customer_support_title{
  font-size:40px;
  line-height:48px;
  font-weight:600;
  background:#4da747;
  border:4px solid #fff;
  border-radius:20px;
  text-align:center;
  position:absolute;
  right:25px;
  top:-50px;
  padding:15px;
}

.customer_support_title span{
  font-size:16px;
  line-height:24px;
  font-weight:500;
}

.choose_block,
.serv_block,
.h_form_block,
.test_block,
.h_cta_block{
  padding:65px 0;
}

.choose_big_heading,
.about_big_heading,
.serv_big_heading,
.h_form_heading,
.faq_big_heading,
.test_big_heading,
.h_cta_heading,
.blog_big_heading{
  font-family: "Cal Sans", sans-serif;
  font-size:46px;
  color:#020202;
  line-height:54px;
  letter-spacing:.02em;
  margin-bottom:25px;
}

.choose_big_heading span{
  color:#4da747;
}

.choose_box{
  border-radius:20px;
  padding:25px;
}

.choose_heading,
.serv_heading{
  font-family: "Cal Sans", sans-serif;
  font-size:20px;
  color:#2e3e93;
  line-height:26px;
  letter-spacing:.04em;
  margin:18px 0 16px;
}

.about_block,
.counter_block,
.faq_block,
.blog_block{
  padding-bottom:65px;
}

.serv_block,
.test_block{
  background:#2e3e93;
}

.serv_box{
  background:#4256c0;
  border-radius:20px;
  min-height:305px;
  padding:25px;
}

.serv_box:hover{
  background:#fff;
}

.serv_icon{
  display:inline-block;
  width:65px;
  height:65px;
  line-height:62px;
  background:#fff;
  border:1px solid #fff;
  border-radius:50%;
  text-align:center;
}

.serv_box:hover .serv_icon{
  border-color:#4256c0;
}

.serv_heading{
  color:#fff;
  min-height:52px;
}

.serv_box:hover .serv_heading{
  color:#020202;
}

.serv_box .common_paragraph{
  color:#fff;
}

.serv_box:hover .common_paragraph{
  color:#030303;
}

.h_form_box{
  background:url(../images/form-top-img.png) no-repeat center top;
  padding-top:95px;
}

.h_form_box .contact_form{
  border-radius:25px;
  padding:35px;
}

.counter_block .thumb_counter{
  background:#2e3e93;
  border-radius:30px;
  padding:30px;
}

.counter_block .col-lg-3{
  border-right:1px solid #fff;
}

.counter_block .col-lg-3:last-child{
  border-right:none;
}

.count_number{
  font-size:38px;
  color:#ffc42d;
  line-height:40px;
  font-weight:600;
  margin-bottom:15px;
}

.count_title{
  font-size:18px;
  line-height:24px;
  font-weight:500;
  letter-spacing:.02em;
}

.accordion-item{
  border:1px solid #4da747 !important;
  margin-bottom:10px;
}

.accordion-item:last-child{
  margin-bottom:0;
}

.accordion-button{
  font-size:18px;
  color:#1c1c1c;
  line-height:25px;
  font-weight:500;
  text-transform:inherit;
  padding:14px 20px;
}

.accordion-button:focus{
  box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
  background:#4da747;
  color:#fff;
}

.accordion-button[aria-expanded="true"]:after,
.accordion-button:hover:after{
  filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
  border-top-left-radius:0;
  border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
}

.test_box{
  border-radius:25px;
  margin-top:60px;
  padding:35px;
}

.test_box:before{
  content:"";
  position:absolute;
  width:140px;
  height:50px;
  background:url(../images/test-top-design.png) no-repeat left top;
  background-size:contain;
  left:0;
  top:-60px;
}

.sp-testimonial-content p{
  color:#030303;
  letter-spacing:.03em !important;
  padding:0 !important;
}

.sp-testimonial-client-name{
  font-size:24px !important;
  color:#ee6366 !important;
  line-height:26px !important;
  font-weight:600 !important;
  letter-spacing:.02em !important;
  font-style:italic !important;
}

.h_cta_box{
  background:url(../images/logo-icon01.png) no-repeat right 20px top 20px, #ee6366;
  border-radius:25px;
  padding:35px;
}

.contact_info_title{
  font-size:35px;
  line-height:42px;
  font-weight:600;
  margin-bottom:20px;
}

.contact_info_list li{
  margin-bottom:10px;
}

.contact_info_list li:last-child{
  margin-bottom:0;
}

.contact_info_list li .icon{
  display:inline-block;
  width:20px;
  text-align:center;
}

.contact_info_list li .text{
  display:inline-block;
  vertical-align:middle;
  font-size:16px;
  color:#fff;
  line-height:20px;
  letter-spacing:.02em;
  padding-left:10px;
}

.contact_info_list li .text a{
  color:#fff;
}

.contact_info_list li .text a:hover{
  color:#4da747;
}

.blog_box{
  background:#4da747;
  border:1px solid #4da747;
  border-radius:25px;
  overflow:hidden;
}

.blog_content{
  min-height:110px;
  padding:15px 20px;
}

.blog_title{
  font-size:18px;
  line-height:26px;
  font-weight:600;
  letter-spacing:.02em;
}

.post_date{
  font-size:15px;
  line-height:20px;
}

.home_map{
  line-height:0;
}

.home_map iframe{
  width:100%;
  height:400px;
  margin-bottom:0;
}

#footer{
  background:#f8f8f8;
}

.home #footer{
  background:#fff;
}

.footer_top{
  border-bottom:1px solid rgba(0,0,0,.15);
  padding:50px 0 35px;
}

.abn_text{
  font-size:22px;
  color:#060606;
  line-height:24px;
  font-weight:600;
}

.abn_text span{
  color:#2e3e93;
}

.footer_heading{
  font-family: "Cal Sans", sans-serif;
  font-size:26px;
  color:#ee6366;
  line-height:28px;
  letter-spacing:.03em;
  margin-bottom:20px;
}

.footer_link li{
  line-height:0;
  margin-bottom:10px;
}

.footer_link li:last-child,
.ft_contact .section:last-child{
  margin-bottom:0;
}

.footer_link li a{
  font-size:16px;
  color:#040404;
  line-height:18px;
}

.footer_link li a:hover,
.ft_contact_main a:hover{
  color:#ee6366;
}

.ft_contact .section{
  margin-bottom:15px;
}

.ft_contact_title{
  font-size:18px;
  color:#4da747;
  line-height:20px;
  font-weight:500;
  background:url(../images/love-icon01.png) no-repeat left center;
  background-size:20px;
  margin-bottom:8px;
  padding-left:28px;
}

.ft_contact_main{
  font-size:16px;
  color:#050505;
  line-height:20px;
  letter-spacing:.02em;
}

.ft_contact_main a{
  color:#050505;
}

.footer_bottom{
  padding:30px 0;
}

.footer_bottom .common_paragraph span,
.footer_bottom .common_paragraph a{
  color:#2c3e94;
  font-weight:600;
}

.footer_bottom .common_paragraph a{
  color:#4ca848;
}

#back-button {
  display:inline-block;
  background-color:#2e3e93;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/inner-banner01.jpg) no-repeat center top;
  background-size:cover;
  margin-top:150px !important;
  padding:120px 0 100px !important;
  position:relative;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: "Cal Sans", sans-serif;
  font-size:48px;
  color:#fff;
  line-height:56px;
  letter-spacing:.02em;
  position:relative;
}

.inner_cont_sec .section .icon{
  width:75px;
  height:75px;
  background:#2e3e93;
  line-height:75px;
  border-radius:20px;
  text-align:center;
}

.inner_cont_sec .section .text{
  width: 75%;
}

.contact-title{
  font-family: "Cal Sans", sans-serif;
  font-size:24px;
  color:#030303;
  line-height:30px;
  font-weight:600;
  letter-spacing:.03em;
}

.contact-main{
  font-size:16px;
  color:#020202;
  line-height:22px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#ee6366;
}

.inner_cont_sec .form_block{
  border-radius:20px;
}

.contact_form .block{
  margin-bottom:15px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#010101;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:52px;
  border-radius:0;
  border:none;
  border-bottom:1px solid #050505;
  background:none;
  font-size:16px;
  color:#050505;
  line-height:20px;
  padding:10px 0;
}

.contact_form .block .form-control::placeholder{
  color:#020202;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#020202;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:120px;
  resize:none;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat right center !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn{
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  letter-spacing:.03em;
  text-transform:inherit;
  background:#4da747;
  border:none;
  border-radius:30px;
  text-align:center;
  padding:14px 30px;
}

.contact_form .block .btn:hover{
  background:#ee6366;
  color:#fff;
}

.contact_form .block .wpcf7-spinner,
.van_booking_form .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#010101;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_bg_title{
  font-family: "Cal Sans", sans-serif;
  font-size:48px;
  color:#0f1540;
  line-height:56px;
  font-weight:700;
  letter-spacing:.02em;
}

.inner_bg_title strong,
.cta_bg_title strong{
  color:#ee6366;
}

.inner_sm_title{
  font-family: "Cal Sans", sans-serif;
  font-size:26px;
  color:#020202;
  line-height:34px;
  letter-spacing:.03em;
}

.inner_list li{
  font-size:16px;
  color:#050505;
  line-height:26px;
  font-weight:500;
  letter-spacing:.03em;
  background:url(../images/tick-icon001.png) no-repeat left 5px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.sec_bg_color{
  background:#f5f5f5;
}

.cta_bg_title{
  font-family: "Cal Sans", sans-serif;
  font-size:46px;
  color:#0f1540;
  line-height:54px;
  font-weight:700;
  letter-spacing:.02em;
}

.cta_bg_title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#4da747;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  letter-spacing:.02em;
  background:#2e3e93;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#4ca848;
}

.inner_review_sec .sp-testimonial-free{
	background:#fff !important;
	box-shadow:0 4px 8px rgba(0,0,0,.15) !important;
	border-radius:20px !important;
	margin:8px;
	padding:30px;
}

@media screen and (max-width:1366px){
  .choose_box,
  .serv_box{
    min-height:335px;
  }

  .choose_heading{
    min-height:52px;
  }


}

@media screen and (max-width:991px){
  .header_btm{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
    padding:12px 0;
  }

  .header_logo{
    width:80px;
    margin-top:0;
    padding:0;
  }

  .home .header_logo{
    box-shadow:none;
  }

  .home_banner{
    margin-top:180px;
  }

  .footer_bottom{
    padding-bottom:70px;
  }

  #back-button{
    right:20px;
    bottom:35px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:92px !important;
  }
	
	.contact-main{
		word-break:break-all;
	}


}

@media screen and (max-width:767px){
  .home_banner{
    margin-top:125px;
  }

  .banner_big_heading,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:30px;
    line-height:38px;
  }

  .common_paragraph{
    font-size:14px;
    line-height:22px;
  }

  .btn1,
  .btn2,
  .contact_form .block .btn{
    font-size:14px;
    line-height:16px;
    padding:12px 20px;
  }

  .customer_support_title{
    font-size:26px;
    line-height:32px;
    top:-25px;
  }

  .customer_support_title span{
    font-size:14px;
    line-height:20px;
  }

  .choose_block, 
  .serv_block, 
  .h_form_block, 
  .test_block, 
  .h_cta_block{
    padding:35px 0;
  }

  .choose_big_heading, 
  .about_big_heading, 
  .serv_big_heading, 
  .h_form_heading, 
  .faq_big_heading, 
  .test_big_heading, 
  .h_cta_heading, 
  .blog_big_heading,
  .inner_bg_title,
  .cta_bg_title{
    font-size:28px;
    line-height:35px;
    margin-bottom:20px;
  }

  .choose_box{
    min-height:290px;
  }

  .about_block, 
  .counter_block, 
  .faq_block, 
  .blog_block{
    padding-bottom:35px;
  }

  .serv_box{
    min-height:318px;
  }

  .h_form_box .contact_form,
  .counter_block .thumb_counter,
  .test_box,
  .h_cta_box{
    padding:25px;
  }

  .contact_form .block .form-control{
    height:45px;
    font-size:14px;
  }

  .contact_form .block textarea.form-control{
    height:90px;
  }

  .count_number,
  .contact_info_title{
    font-size:26px;
    line-height:28px;
  }

  .count_title{
    font-size:15px;
    line-height:20px;
  }

  .counter_block .col-lg-3:nth-child(2){
    border-right:none;
  }

  .accordion-button{
    font-size:16px;
    line-height:22px;
  }

  .sp-testimonial-content p{
    font-size:15px !important;
    line-height:22px !important;
  }

  .sp-testimonial-client-name{
    font-size:20px !important;
    line-height:22px !important;
  }

  .contact_info_list li .text{
    font-size:14px;
  }

  .blog_content{
    min-height:auto;
  }

  .home_map iframe{
    height:220px;
  }

  .footer_top{
    padding-top:35px;
  }

  .footer_logo img{
    width:100px;
  }

  .abn_text{
    font-size:18px;
    line-height:20px;
  }

  .footer_heading{
    font-size:20px;
    line-height:22px;
    margin-bottom:16px;
  }

  .footer_link li a,
  .ft_contact_main{
    font-size:14px;
  }

  .ft_contact_title{
    font-size:15px;
    line-height:18px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 65px !important;
  }

  .thankyou_section img,
  .error404 .page-content img{
    width:200px;
  }
	
	.inner_sm_title{
		font-size:22px;
		line-height:28px;
	}
	
	.inner_list li{
		font-size:14px;
		line-height:22px;
	}
	
	.inner_cont_sec .section .icon{
		width:62px;
		height:62px;
		line-height:62px;
	}
	
	.contact-title{
		font-size:20px;
		line-height:22px;
	}
	
	.contact-main{
		font-size:15px;
	}
	
	.inner_review_sec .sp-testimonial-free{
		padding:25px;
	}

  
}

@media screen and (max-width:575px){
  .choose_box,
  .choose_heading,
  .serv_box,
  .serv_heading{
    min-height:auto;
  }

  .h_form_box{
    background-size:100%;
  }

  .h_cta_box{
    background-size:50px, auto;
  }

  .contact_info_list li .text{
    width:90%;
  }

  
}
